Subject: response from Tom Grundner of NPTN to my query re Free-Nets ...

From: Bill Apgar <[email-masked]>
Date: Sat, 10 Apr 1993 12:05:30 -0700

Mr. Grundner sent me the following reply to my query, which I also
posted to this LIST for your information and discussion.  I wish to
thank him for a prompt answer.  His response sheds light on the issue
of Free-Nets for me ... and I hope you will find his comments
enlightening as well.
===================================================================
Date: Sat, 10 Apr 1993 12:16:56 -0500
To: Bill Apgar <[email-masked]>
From: [email-masked] (Tom Grundner)
Subject: Re: Free-Nets and Canadian content
Cc: [email-masked], [email-masked], [email-masked],
        [email-masked]

>
>To what extent do Canadian and other non-US located Free-Nets have
>to "buy-in" to the NPTN National Public Telecomputing Network (NPTN)
>package if they are designated as "affiliate" Free-Nets (with NPTN
>recognition)?
>
   They are specifically expected to do the reverse--to buy-OUT of
NPTN once they get some systems up and stablized.

   Wellington, New Zealand, for example, is an NPTN member ON THE
CONDITION that they make a "good faith effort" to organize other
cities in New Zealand and form a "New Zealand Public Telecomputing
Network" (or whatever they choose to call it).

   Since first contact I have been pitching the Canadian systems
to form a Canadian Public Telecomputing Network (or whatever),
and it appears that this is indeed going to happen.  But I'll
let them bring you up to date on that.

   I met with the leadership of the two German committees in October
about forming a Bavarian Public Telecomputing Network which they
agreed to do as soon as we can get their systems up and stable. (There
are some political reasons why it is the "Bavarian" and not the
German network that are too complex to go into here.)

   The Finns have ALREADY formed their own national network.

   And we are working with a group in Sydney, Australia under
the same terms as Wellington--on the condition that the Sydney
Free-Net become the flagship system for the development of
an Australian Public Telecomputing Network.

   The reason we are doing it this way is as you pointed out... we
can not possibly service all those nations and cultures.  There are
some things we CAN do in terms of technical assistance, etc., and
there are some features that run very nicely across political
boundaries (our "Academy One" K-12 school program has shown that).

   But the Canadians need to develop a range of uniquely CANADIAN
cybercasting services.  Germans, German services; Finns, Finnish
services, etc.  These could not POSSIBLY be developed in the U.S.

   (And if you want to know the next step... once these national
networks are established I plan to work for cross-fertilization,
so that each network is offering its affiliates at least a few
items from each of the other national networks.)

>
>According to this booklet, "affiliate" Free-Nets have access to
>a number of "information features" (see chapter 4 in the Bluebook).
>Two of these features come from the American Cybercasting Corporation -
>1) "electronic news services", and 2) "electronic journals and magazines".
>
>Who is the American Cybercasting Corporation?  How are they associated
>with NPTN?  Are they non-profit?  What are their objectives and
>philosophy?
>
   The American Cybercasting Corporation (ACC) is a Cleveland area
company which specializes in delivering information services to
colleges and universities to run on their internal campus networks.
They are a for-profit company and their objectives are the same as
every other young entrepreneurial for-profit computer company--to
make a ton of money and retire before anyone reaches 35 so they
won't be too old to enjoy it.  (The amazing thing is that they
might actually do it.)

   We use ACC for three reasons:

   1) As most people know I founded the company in 1991, and
sold it within a few months.  I still own a small percentage of
the company, however, which causes #2 to happen.

   2) NPTN community computer systems get a HUGE discount on
anything within the ACC product line.  Frankly, community
computers are a pain in the butt for ACC--that's not where they
make their money--but it keeps the stockholders meetings
friendly. :>

   3) Obtaining well-recognized publications to run on community
computer systems is a non-trivial task.  I know; NPTN tried for
years.  The problem is that most of the major publications have
been locked up by the major information corporations like Mead,
and Dialogue, and CompuServe.  When you approach them about running
their publications on a relative handful of community computers, they
turn you down for fear of frosting-off the biggies.  In fact,
for this reason, we don't even have access to the complete ACC line.

>Offerings under electronic journals and magazines include
>conservative (US) offerings like The National Review, Imprimis,
>and The New Republic.  There appear to be no offerings representing
>the liberal/radical (US) press.
>
   What we can offer reflects the ACC product line; which, in turn,
reflects what they figure they can sell to colleges and universities,
AND who they can get contracts with.  Simple as that.  If anyone has
an alternative for landing major publications, I'd love to hear
them.  But, for right now, ACC is the only game in (or out of) town.
(Just remember... the prices have to be reasonable, they have to
be able to electronically deliver them to us, and we are looking
for major publications.  (The affiliates can get all the homebrew
electronic newsletters they want on their own.)

>This message sent to:
>
>     Tom Grundner      <[email-masked]> President, NPTN
>     Linda Delzeit     <[email-masked]>, NPTN Director of Education
>                       <[email-masked]>
>     David Sutherland  <[email-masked]> National Capital Free-Net
>                        Ottawa, Ontario, CANADA
>     Gareth Shearman   <[email-masked]> Victoria Free-Net
>                           Victoria, British Columbia, CANADA
>     Ken McClean       <[email-masked]> CIAO!
>                           Trail, British Columbia, CANADA
>     COMMUNET          <[email-masked]>
>                           Community and Civic Networks
>     COMMUNITY-ACCESS  <[email-masked]>
>                           Community Access Issues
>     COSNDISC          <[email-masked]>
>                           Consortium for School Networking
>     RURALAM           <[email-masked]>
>                           Rural America Cluster Evaluation
>     RURALDEV          <[email-masked]>
>                           Community/Rural Economic Development
>     THESEGROUPS       <[email-masked]>
>                           Local Comm/Legal/Social Activism
>

   And presumably you will forward a copy of my reply to the same
list???

   Just out of curiosity... why did you decide to forward your
original message to six listservs instead of just writing me
directly for the information?

---
Tom Grundner
President, National Public Telecomputing Network
e.Mail: [email-masked]  Voice: 216-247-5800  FAX: 216-247-3328